#include "CoreChatMessageWidget.h"

void UCoreChatMessageWidget::SetSystemWarningMessage(const FString& message) const
{

}

void UCoreChatMessageWidget::SetSystemMessage(const FString& message) const
{

}

void UCoreChatMessageWidget::SetPlayerMessage(const int32 playerIndex, const FString& playerName, const FString& message) const
{

}

UCoreChatMessageWidget::UCoreChatMessageWidget()
{

}
